; ----------------------------------------------------------------------
;       Roland SonicCell Instrument Definitions PAT FILE 
;       20090613  Sean Onion
;
; These patches are grouped according to the Categories given by Roland.
; They consist of all the patches in Preset Groups A-G and GM2
; In each group, the GM2 instruments are listed before the A-G instruments.
;
; The User Group patches are listed so that customized patches can be 
; used. The SonicCell allows for creation of custom patches, saved
; into User Patch Bank, positions 1-256. See the SonicCell manual
; for instructions on using to the SonicCell Librarian to customize 
; User Patches.
;
; Also included are patches for the two promotional SRX boards,
; SRX-98 "Analog Essentials" and SRX-97 "Jon Lord's Rock Organ"
; ----------------------------------------------------------------------

.Patch Names


[SonicCell AC.PIANO]
1.121.0=Piano 1
1.121.1=Piano 1w
1.121.2=European Pf
2.121.0=Piano 2
2.121.1=Piano 2w
3.121.0=Piano 3
3.121.1=Piano 3w
4.121.0=Honky-tonk  
4.121.4=Honky-tonk 2
1.87.64=Rich Grand
2.87.64=88ConcertPno
3.87.64=UltimatGrand
4.87.64=X Pure Grand
5.87.64=So true...
6.87.64=ConcertPiano
7.87.64=Warm Piano
8.87.64=ConcertGrand
9.87.64=Hall Concert
10.87.64=Bright Tune
11.87.64=Mellow Tune
12.87.64=Studio Grand
13.87.64=DryStudio88
14.87.64=First Choice
15.87.64=Rokkin' pF
16.87.64=Dark Grand
17.87.64=SC Grand+Pad
18.87.64=Warm Pad Pno
19.87.64=SC Grand+Vox
20.87.64=Cicada Piano
21.87.64=X Piano +Str
22.87.64=Warm Str Pno
23.87.64=Grand Hall
24.87.64=Rapsody
25.87.64=JD-800 Piano
26.87.64=SA Dance Pno
27.87.64=SC E-Grand
28.87.64=Back E-Grand
29.87.64=SC Grand+FM
30.87.64=SC Blend Pno
31.87.64=Piano Oz
32.87.64=FX Piano
33.87.64=AmbientPiano

[SonicCell EL.PIANO]
5.121.0=E.Piano 1   
5.121.1=St.Soft EP
5.121.2=FM+SA EP
5.121.3=Wurly
6.121.0=E.Piano 2   
6.121.1=Detuned EP 2
6.121.2=St.FM EP
6.121.3=EP Legend
6.121.4=EP Phase
34.87.64=SC Pure EP
35.87.64=SC Trem EP
36.87.64=SC Phase EP
37.87.64=PhaseEPLayer
38.87.64=SC E.Piano
39.87.64=StageEP Trem
40.87.64=Back2the60s
41.87.64=Stage EP
42.87.64=Stage Phazer
43.87.64=StageCabinet
44.87.64=Tine EP
45.87.64=LEO EP
46.87.64=LonesomeRoad
47.87.64=Age'n'Tines
48.87.64=Brill TremEP
49.87.64=Crystal EP
50.87.64=Vintage Tine
51.87.64=Celestial EP
52.87.64=Psycho EP
53.87.64=Mk2 Stg phsr
54.87.64=Dreaming EP
55.87.64=Balladeer
56.87.64=Remember
57.87.64=Vibe EP
58.87.64=sin(EP)
59.87.64=SC Pure Wuly
60.87.64=SC Trem Wuly
61.87.64=Super Wurly
62.87.64=Wurly Trem
63.87.64=VelSpdWurly
64.87.64=Fonky Fonky
65.87.64=FM EP mix
66.87.64=FM-777
67.87.64=FM EPad
68.87.64=EP Stack
69.87.64=EP Belle
70.87.64=80s EP
71.87.64=SA EPiano

[SonicCell KEYBOARDS]
7.121.0=Harpsichord 
7.121.1=Coupled Hps.
7.121.2=Harpsi.w
7.121.3=Harpsi.o
8.121.0=Clav.       
8.121.1=Pulse Clav
9.121.0=Celesta     
72.87.64=BrillClav DB
73.87.64=Cell Clav
74.87.64=VntgClav
75.87.64=Cutter Clavi
76.87.64=Funky D
77.87.64=Phase Clavi
78.87.64=BPF Clavi Ph
79.87.64=Pulse Clavi
80.87.64=PWM Clav
81.87.64=Funky Line
82.87.64=Biting Clav
83.87.64=Analog Clavi
84.87.64=Reso Clavi
85.87.64=Snappy Clav
86.87.64=Over-D6
87.87.64=Harpsy Clavi
88.87.64=SC Harpsi
89.87.64=Amadeus
90.87.64=SC Celesta

[SonicCell BELL]
10.121.0=Glockenspiel
11.121.0=Music Box   
15.121.0=Tubular-bell
15.121.1=Church Bell
15.121.2=Carillon
99.121.0=Crystal     
99.121.1=Syn Mallet
113.121.0=Tinkle Bell 
91.87.64=Himalaya Ice
92.87.64=FM Syn Bell
93.87.64=D-50 Fantsia
94.87.64=Wine Glass
95.87.64=MuBox Pad
96.87.64=SC Bell 1
97.87.64=FM Heaven
98.87.64=SC Glocken
99.87.64=Music Bells
100.87.64=SC Musicbox
101.87.64=Music Box 2
102.87.64=Kalimbells
103.87.64=Step Ice
104.87.64=SC Bell 2
105.87.64=Candy Bell
106.87.64=SC Chime
107.87.64=Bell Ring
108.87.64=Tubular Bell
109.87.64=5th Key
110.87.64=Bell Monitor
111.87.64=TubyRuesday

[SonicCell MALLET]
12.121.0=Vibraphone  
12.121.1=Vibraphone w
13.121.0=Marimba     
13.121.1=Marimba w
14.121.0=Xylophone   
115.121.0=Steel Drums 
112.87.64=Vibrations
113.87.64=SC Vibe
114.87.64=Ringy Vibes
115.87.64=Airie Vibez
116.87.64=SC Marimba
117.87.64=FM Wood
118.87.64=SC Xylo
119.87.64=Ethno Keys
120.87.64=Synergy MLT
121.87.64=Icy Keys
122.87.64=Steel Drums
123.87.64=50`SteelDrms
124.87.64=Xylosizer
125.87.64=Toy Box
126.87.64=AirPluck

[SonicCell ORGAN]
17.121.0=Organ 1     
17.121.1=Trem. Organ
17.121.2=60's Organ 1
17.121.3=70's E Organ
18.121.0=Organ 2     
18.121.1=Chorus Organ 2
18.121.2=Perc. Organ
19.121.0=Organ 3     
20.121.0=Church Org.1
20.121.1=Church Org.2
20.121.2=Church Org.3
21.121.0=Reed Organ  
21.121.1=Puff Organ  
127.87.64=HardRockORG1
128.87.64=HardRockORG2
1.87.65=SuperDistORG
2.87.65=SuperDistLd2
3.87.65=FullDraw Org
4.87.65=StakDraw Org
5.87.65=FullStop Org
6.87.65=SC Perc Org
7.87.65=VKHold4Speed
8.87.65=X Perc Organ
9.87.65=Rocky Organ
10.87.65=Euro Organ
11.87.65=Rhythm'n'B
12.87.65=Phono Organ
13.87.65=LoFi PercOrg
14.87.65=Rochno Org
15.87.65=R&B Organ 1
16.87.65=R&B Organ 2
17.87.65=SC Dist Bee
18.87.65=60's Org 1
19.87.65=60's Org 2
20.87.65=Smoky Organ
21.87.65=SC SoapOpera
22.87.65=Crummy Organ
23.87.65=Chapel Organ
24.87.65=Grand Pipe
25.87.65=Pipe Org/Mod
26.87.65=Masked Opera
27.87.65=Mid Pipe Org


[SonicCell ACCORDIAN]
22.121.0=Accordion Fr
22.121.1=Accordion It
24.121.0=Bandoneon   
28.87.65=Vodkakordion
29.87.65=Squeeze Me!
30.87.65=Guinguette

[SonicCell HARMONICA]
23.121.0=Harmonica
31.87.65=HarWonderca
32.87.65=BluesHrp V/S
33.87.65=Green Bullet

[SonicCell AC.GUITAR]
25.121.0=Nylon-str.Gt
25.121.1=Ukelele
25.121.2=Nylon Gt.o
25.121.3=Nylon Gt.2
26.121.0=Steel-str.Gt
26.121.1=12-str.Gt
26.121.2=Mandolin
26.121.3=Steel + Body
100.121.0=Atmosphere  
121.121.0=Gt.FretNoise
121.121.1=Gt.Cut Noise
121.121.2=String Slap
34.87.65=SC Brt Nylon
35.87.65=SoftNyln Gtr
36.87.65=SC Nylon Gt
37.87.65=Wet Nyln Gtr
38.87.65=Pre Mass Hum
39.87.65=Thick Steel
40.87.65=Uncle Martin
41.87.65=Wide Ac Gtr
42.87.65=Comp Stl Gtr
43.87.65=Stl Gtr Duo
44.87.65=SC 12str Gtr
45.87.65=So good !

[SonicCell EL.GUITAR]
27.121.0=Jazz Gt.    
27.121.1=Pedal Steel
28.121.0=Clean Gt.   
28.121.1=Chorus Gt.
28.121.2=Mid Tone GTR
29.121.0=Muted Gt.   
29.121.1=Funk Pop
29.121.2=Funk Gt.2
29.121.3=Jazz Man
46.87.65=StratSeq'nce
47.87.65=Jazz Guitar
48.87.65=DynoJazz Gtr
49.87.65=Clean Gtr
50.87.65=Crimson Gtr
51.87.65=Plug n' Gig
52.87.65=Kinda Kurt
53.87.65=Nice Oct Gtr
54.87.65=Strat Gtr

[SonicCell DIST.GUITAR]
30.121.0=Overdrive Gt
30.121.1=Guitar Pinch
31.121.0=DistortionGt
31.121.1=Feedback Gt.
31.121.2=Dist Rtm GTR
32.121.0=Gt.Harmonics
32.121.1=Gt. Feedback
55.87.65=Touch Drive
56.87.65=SC Chunk
57.87.65=Trem-o-Vibe
58.87.65=LP Dist
59.87.65=Hurtling Gtr
60.87.65=Searing COSM
61.87.65=SC Loud Gtr
62.87.65=SC Plugged!!
63.87.65=Punker 1
64.87.65=SC PowerChd
65.87.65=Punker 2
66.87.65=Larsen  /Aft
67.87.65=Rockin' Dly

[SonicCell BASS]
33.121.0=Acoustic Bs.
34.121.0=Fingered Bs.
34.121.1=Finger Slap
35.121.0=Picked Bass 
36.121.0=Fretless Bs.
37.121.0=Slap Bass 1 
38.121.0=Slap Bass 2 
68.87.65=Sonic Ac Bs
69.87.65=Ulti Ac Bass
70.87.65=Downright Bs
71.87.65=Cmp'd Fng Bs
72.87.65=Sonic Fng Bs
73.87.65=Ultimo Bass
74.87.65=Roomy Bass
75.87.65=FingerMaster
76.87.65=All Round Bs
77.87.65=R&B Bs/Slide
78.87.65=Sonic Pck Bs
79.87.65=Thumb Up!
80.87.65=Tubby Mute
81.87.65=Chicken Bass
82.87.65=Snug Bass
83.87.65=Return2Base!
84.87.65=Chorus Bass
85.87.65=A Big Pick
86.87.65=Basement
87.87.65=SC Fretnot 1
88.87.65=SC Fretnot 2
89.87.65=RichFretless
90.87.65=NewAge Frtls
91.87.65=SlapBass1
92.87.65=Slap2 w/Fx
93.87.65=Got Pop?
94.87.65=JBass v/Thmb
95.87.65=SC Slap Bass
96.87.65=X Slap Bass

[SonicCell SYNTH BASS]
39.121.0=Synth Bass 1
39.121.1=SynthBass101
39.121.2=Acid Bass
39.121.3=Clavi Bass
39.121.4=Hammer
40.121.0=Synth Bass 2
40.121.1=Beef FM Bass
40.121.2=RubberBass 2
40.121.3=AttackPulse
97.87.65=Low Bass
98.87.65=Mini Like!
99.87.65=MC-404 Bass
100.87.65=SC Rubber Bs
101.87.65=SH-101 Bs 1
102.87.65=SC Syn Bass1
103.87.65=Juno-106 Bs
104.87.65=Smooth Bass
105.87.65=SC Flat Bs
106.87.65=Foundation
107.87.65=Punch MG 2
108.87.65=Electro Rubb
109.87.65=R&B Bass 1
110.87.65=Enorjizor
111.87.65=LowFat Bass
112.87.65=Doze Bass
113.87.65=DCO Bass
114.87.65=Virtual RnBs
115.87.65=Saw&MG Bass
116.87.65=MG+SubOsc Bs
117.87.65=R&B Bass 2
118.87.65=R&B Bass 3
119.87.65=Not a Bass
120.87.65=ResoSyn Bs 1
121.87.65=SH-1 Bass
122.87.65=SH-101 Bs 2
123.87.65=Punch MG 1
124.87.65=MKS-50 SynBs
125.87.65=Gashed Bass
126.87.65=Q Bass
127.87.65=Super-G DX
128.87.65=Kickin' Bass
1.87.66=OilDrum Bass
2.87.66=Dust Bass
3.87.66=Glide-iator
4.87.66=SC AcidPunch
5.87.66=TBasic
6.87.66=SC Unison Bs
7.87.66=Detune Bass
8.87.66=Lo Bass
9.87.66=SC GarageBs1
10.87.66=SC GarageBs2
11.87.66=Sub Sonic
12.87.66=SC Jungle Bs
13.87.66=R&B Bass 4
14.87.66=Simply Basic
15.87.66=Beepin Bass
16.87.66=MC-TB Bass
17.87.66=Acdg Bass
18.87.66=Loco Voco
19.87.66=Unplug it!
20.87.66=S&H Bass
21.87.66=Destroyed Bs
22.87.66=SC Acid Bs
23.87.66=Lo-Fi TB
24.87.66=Drop Bass
25.87.66=Big Mini
26.87.66=Muffled MG
27.87.66=Intrusive Bs
28.87.66=Alpha SynBs
29.87.66=TransistorBs
30.87.66=Juno-60 Bass
31.87.66=Storm Bass
32.87.66=Alpha ResoBs
33.87.66=SH-101 Vibe
34.87.66=Fazee Bass
35.87.66=Hi-Energy Bs

[SonicCell STRINGS]
41.121.0=Violin      
41.121.1=Slow Violin
42.121.0=Viola       
43.121.0=Cello       
44.121.0=Contrabass  
45.121.0=Tremolo Str 
46.121.0=PizzicatoStr
49.121.0=Strings     
49.121.2=60s Strings
50.121.0=Slow Strings
51.121.0=Syn.Strings1
51.121.1=Syn.Strings3
52.121.0=Syn.Strings2
111.121.0=Fiddle      
36.87.66=SC Violin
37.87.66=Violin
38.87.66=Viola
39.87.66=SC Cello
40.87.66=Cello
41.87.66=Contrabass
42.87.66=Dolce Qrt
43.87.66=Chamber Str
44.87.66=Small Str
45.87.66=Marcato
46.87.66=Bright Str
47.87.66=String Ens
48.87.66=SonicStrings
49.87.66=Stringz 101
50.87.66=Crossed Bows
51.87.66=Warm Strings
52.87.66=Stacc mp Str
53.87.66=Movie Scene
54.87.66=Hybrid Str 1
55.87.66=Gang Strangs
56.87.66=Clustered!?!
57.87.66=Full Strings
58.87.66=X StrSection
59.87.66=Oct Strings
60.87.66=Sahara Str
61.87.66=Random Mood
62.87.66=X Hall Str
63.87.66=SC Slow Str
64.87.66=Hybrid Str 2
65.87.66=Biggie Bows
66.87.66=Staccato VS
67.87.66=So Staccato
68.87.66=DelicatePizz
69.87.66=Vls PizzHall
70.87.66=Orch Pizz
71.87.66=Pizz'Stac VS
72.87.66=Mellow Tron
73.87.66=Tronic Str
74.87.66=Tape Memory

[SonicCell ORCHESTRA]
49.121.1=Orchestra
75.87.66=Wind & Str 1
76.87.66=Wind & Str 2
77.87.66=Farewell
78.87.66=Orch & Horns
79.87.66=Soft Orch 1
80.87.66=Soft Orch 2
81.87.66=Henry IX
82.87.66=Ending Scene
83.87.66=Symphonika

[SonicCell HIT&STAB]
56.121.0=OrchestraHit
56.121.1=Bass Hit
56.121.2=6th Hit
56.121.3=Euro Hit
84.87.66=Mix Hit 2
85.87.66=Cheezy Movie
86.87.66=Philly Hit
87.87.66=Smear Hit 1
88.87.66=Smear Hit 2
89.87.66=Good Old Hit
90.87.66=Mix Hit 1
91.87.66=Lo-Fi Hit
92.87.66=2ble Action
93.87.66=In da Cave
94.87.66=Housechord
95.87.66=Mod Chord
96.87.66=Dance Steam

[SonicCell WIND]
69.121.0=Oboe        
70.121.0=English Horn
71.121.0=Bassoon     
72.121.0=Clarinet    
97.87.66=Good Old Day
98.87.66=SC WindWood
99.87.66=Clarence.net
100.87.66=SC Oboe
101.87.66=Hall Oboe
102.87.66=English Horn
103.87.66=Bassoon

[SonicCell FLUTE]
73.121.0=Piccolo     
74.121.0=Flute       
75.121.0=Recorder    
76.121.0=Pan Flute   
77.121.0=Bottle Blow 
78.121.0=Shakuhachi  
79.121.0=Whistle     
80.121.0=Ocarina     
104.87.66=SC Flute
105.87.66=Piccolo
106.87.66=Andes Mood
107.87.66=HimalayaPipe

[SonicCell AC.BRASS]
57.121.0=Trumpet     
57.121.1=Dark Trumpet     
58.121.0=Trombone    
58.121.1=Trombone 2    
58.121.2=Bright Tb    
59.121.0=Tuba        
60.121.0=MutedTrumpet
60.121.1=MutedTrumpet2
61.121.0=French Horns
61.121.1=Fr.Horn 2
62.121.0=Brass 1     
62.121.1=Brass 2
108.87.66=Solo Tp
109.87.66=Horn Chops
110.87.66=Flugel Horn
111.87.66=Spit Flugel
112.87.66=Mute Tp /Mod
113.87.66=Harmon Mute
114.87.66=Soft Tb
115.87.66=Solo Tb
116.87.66=Solo Bone
117.87.66=XP Horn
118.87.66=Grande Tuba
119.87.66=SC Tuba
120.87.66=StackTp Sect
121.87.66=Tb Section
122.87.66=TpTb Sect.
123.87.66=SC Brt Brass
124.87.66=SC BrsSect 1
125.87.66=SC BrsSect 2
126.87.66=Tpts & Tmbs
127.87.66=Brass & Sax
128.87.66=BrassPartOut
1.87.67=Simple Tutti
2.87.67=F.Horns Sect
3.87.67=Full sForza
4.87.67=Stereo Brass

[SonicCell SYNTH BRASS]
63.121.0=Synth Brass1
63.121.1=JP Brass
63.121.2=Oct SynBrass
63.121.3=Jump Brass
64.121.0=Synth Brass2
64.121.1=SynBrass sfz
64.121.2=Velo Brass 1
5.87.67=Wide SynBrss
6.87.67=DetuneSawBrs
7.87.67=J-Pop Brass
8.87.67=80s Brass 1
9.87.67=80s Brass 2
10.87.67=Ana Brass
11.87.67=Soft Brass
12.87.67=JP8000 Brass
13.87.67=Sonic Brass
14.87.67=Syn Brass
15.87.67=Syn Brass 2
16.87.67=Xpand Brass
17.87.67=Xpand Brass2
18.87.67=Super Saw
19.87.67=SoftSynBrass
20.87.67=Silky JP
21.87.67=Silk Brs Pad
22.87.67=80s Brass 3
23.87.67=X-Saw Brass1
24.87.67=Cheesy Brass
25.87.67=Dual Saw Brs
26.87.67=Juno-106 Brs
27.87.67=Poly Brass
28.87.67=Stacked Brs

[SonicCell SAX]
65.121.0=Soprano Sax 
66.121.0=Alto Sax    
67.121.0=Tenor Sax   
68.121.0=Baritone Sax
29.87.67=Soprano Sax
30.87.67=Solo Sop Sax
31.87.67=Alto mp
32.87.67=Alto Sax
33.87.67=Solo AltoSax
34.87.67=AltoLead Sax
35.87.67=XP TnrBrethy
36.87.67=Tenor Sax
37.87.67=Fat TenorSax
38.87.67=Baritone Sax
39.87.67=Sax Sect. 1
40.87.67=Sax Sect. 2
41.87.67=Horny Sax
42.87.67=FXM Alto Sax

[SonicCell HARD LEAD]
81.121.0=Square Wave 
81.121.1=MG Square
81.121.2=2600 Sine
82.121.0=Saw Wave    
82.121.1=OB2 Saw
82.121.2=Doctor Solo
82.121.3=Natural Lead
82.121.4=SequencedSaw
85.121.0=Charang     
85.121.1=Wire Lead
87.121.0=5th Saw Wave
88.121.0=Bass & Lead 
88.121.1=Delayed Lead
43.87.67=Porta SoloLd
44.87.67=Porta Lead
45.87.67=Wind Syn Ld
46.87.67=SC Saw Ld 1
47.87.67=SC Saw Ld 2
48.87.67=Juno Lead
49.87.67=Follow Me
50.87.67=DC Triangle
51.87.67=Sqr-Seqence
52.87.67=Pure Square
53.87.67=Griggley
54.87.67=SC LegatoSaw
55.87.67=Lone Prophat
56.87.67=Dual Profs
57.87.67=Gwyo Press
58.87.67="Q" DualSaws
59.87.67=Mogulator Ld
60.87.67=DirtyVoltage
61.87.67=Clean?
62.87.67=Distortion
63.87.67=SC Syn Ld
64.87.67=SynLead 0322
65.87.67=X-Sink Delay
66.87.67=Destroyed Ld
67.87.67=Synchro Lead
68.87.67=Sync Ld Mono
69.87.67=SyncModulate
70.87.67=Distorted MG
71.87.67=SonicVampire
72.87.67=Blue Meanie
73.87.67=SC Dist Lead
74.87.67=Ringmod Lead
75.87.67=Stimulation
76.87.67=BodyElectric
77.87.67=Classic Lead
78.87.67=Feat Lead
79.87.67=Wire Sync
80.87.67=Epic Lead
81.87.67=Bag Lead
82.87.67=Wezcoast
83.87.67=HyperJupiter
84.87.67=Vintagolizer
85.87.67=C64 Lead
86.87.67=303 NRG

[SonicCell SOFT LEAD]
83.121.0=Syn.Calliope
84.121.0=Chiffer Lead
86.121.0=Solo Vox    
87.87.67=Cell SquLead
88.87.67=SC Sqr Lead
89.87.67=SH Sqr Lead
90.87.67=Round SQR
91.87.67=Windy Synth
92.87.67=Sqr Diamond
93.87.67=Sinetific
94.87.67=PeakArpSine
95.87.67=Howards Lead
96.87.67=SoloNzPeaker
97.87.67=Juno SftLd
98.87.67=R&B TriLead
99.87.67=R&B Tri Ld2
100.87.67=Jupiter Lead
101.87.67=Dig-n-Duke
102.87.67=SC SoftLead
103.87.67=Mid Saw Ld
104.87.67=X-Pulse Lead
105.87.67=Mild 2-SawLd
106.87.67=Mew Lead
107.87.67=Shy Soloist
108.87.67=Theramax
109.87.67=Therasqu
110.87.67=GR Lead
111.87.67=SH-2 Lead
112.87.67=SC ResoLead
113.87.67=Modulated Ld
114.87.67=Synthi Fizz
115.87.67=Waspy Lead
116.87.67=Pulstar Ld
117.87.67=Naked Lead
118.87.67=Alpha Spit
119.87.67=Vliolin Lead
120.87.67=Mod Lead
121.87.67=JP Saw Lead
122.87.67=Tristar
123.87.67=Chubby Lead
124.87.67=Sneaky Leady
125.87.67=Shaku Lead
126.87.67=Legato Tkno
127.87.67=SCResoSaw Ld
128.87.67=SliCed Lead
1.87.68=Mini Growl
2.87.68=Evangelized
3.87.68=Air Lead

[SonicCell TECHNO SYNTH]
4.87.68=Juno-D Maj7
5.87.68=Sweet House
6.87.68=Periscope
7.87.68=5th Voice
8.87.68=HPF Sweep
9.87.68=BPF Saw
10.87.68=Moon Synth
11.87.68=DelyResoSaws
12.87.68=R-Trance
13.87.68=Braatz...
14.87.68=AllinOneRiff
15.87.68=YZ Again
16.87.68=Flazzy Lead
17.87.68=Coffee Bee
18.87.68=SC-303
19.87.68=Dance Saws
20.87.68=AluminmWires
21.87.68=Fred&Barney
22.87.68=Electrostars
23.87.68=LoFiSequence
24.87.68=MelodicDrums
25.87.68=TB Wah
26.87.68=Waving TB303
27.87.68=Digi Seq
28.87.68=Seq Saw
29.87.68=Reso Seq Saw
30.87.68=DetuneSeqSaw
31.87.68=Technotribe
32.87.68=Teethy Grit
33.87.68=Repertition
34.87.68=Killerbeez
35.87.68=Acid Lead
36.87.68=Tranceformer
37.87.68=Anadroid
38.87.68=Shroomy
39.87.68=Noize R us
40.87.68=Beep Melodie
41.87.68=Morpher
42.87.68=Uni-G
43.87.68=Power Synth
44.87.68=Hoover Again
45.87.68=Alpha Said..
46.87.68=Ravers Awake
47.87.68=Tekno Gargle
48.87.68=Tranceiver
49.87.68=Techno Dream
50.87.68=Techno Pizz

[SonicCell PULSATING]
102.121.0=Goblin
51.87.68=VirtualHuman
52.87.68=Strobot
53.87.68=SC Strobe
54.87.68=Strobe X
55.87.68=Rhythmic 5th
56.87.68=Cell Pad
57.87.68=DarknessSide
58.87.68=Shape of X
59.87.68=Sonic Dance
60.87.68=ShapeURMusic
61.87.68=Synth Force
62.87.68=Trance Split
63.87.68=Step Trance
64.87.68=Chop Synth
65.87.68=Euro Teuro
66.87.68=Auto Trance
67.87.68=Eureggae
68.87.68=Sorry4theDLY
69.87.68=Beat Pad
70.87.68=TMT Seq Pad
71.87.68=ForYourBreak
72.87.68=HPF Slicer
73.87.68=Sliced Choir
74.87.68=Digi-Doo
75.87.68=PanningFrmnt
76.87.68=Dirty Beat
77.87.68=Electrons
78.87.68=Protons
79.87.68=Brisk Vortex
80.87.68=SC Throbulax
81.87.68=SC Lonizer
82.87.68=diGital Pad
83.87.68=StepPitShift
84.87.68=Pad Pulses
85.87.68=Seq-Pad 2
86.87.68=DSP Chaos
87.87.68=Dancefloor
88.87.68=Minor Thirds
89.87.68=FX World
90.87.68=Mr. Fourier
91.87.68=Nu Trance X
92.87.68=Auto 5thSaws
93.87.68=Cross Talk
94.87.68=Reanimation
95.87.68=VoX Chopper
96.87.68=Trevor's Pad
97.87.68=Fantomas Pad
98.87.68=Jazzy Arps
99.87.68=Keep Running
100.87.68=Step In
101.87.68=Echo Echo
102.87.68=Keep going
103.87.68=Arposphere
104.87.68=Voco Riff
105.87.68=Pulsator
106.87.68=Motion Bass
107.87.68=Sine Magic
108.87.68=Juno-D Slice
109.87.68=Pulsatron
110.87.68=Mega Sync

[SonicCell SYNTH FX]
122.121.0=Breath Noise
122.121.1=Fl.Key Click
111.87.68=Passing by
112.87.68=Lazer Points
113.87.68=Retro Sci-Fi
114.87.68=Magic Chime
115.87.68=SC Try This!
116.87.68=New Planetz
117.87.68=Jet Noise
118.87.68=Chaos 2003
119.87.68=Control Room
120.87.68=OutOf  sortz
121.87.68=Scatter
122.87.68=Low Beat-S
123.87.68=WaitnOutside
124.87.68=Breath Echo
125.87.68=SoundStrange
126.87.68=Cosmic Pulse
127.87.68=Faked Piano
128.87.68=SC Crystal
1.87.69=ResoSweep Dn
2.87.69=Zap B3 & C4
3.87.69=PolySweep Nz
4.87.69=Strange Land
5.87.69=S&H Voc
6.87.69=12th Planet
7.87.69=Scare
8.87.69=Hillside
9.87.69=Mod Scanner
10.87.69=SoundOnSound
11.87.69=Gasp
12.87.69=ResoSweep Up
13.87.69=Magic Wave
14.87.69=Shangri-La
15.87.69=CerealKiller
16.87.69=Cosmic Drops
17.87.69=Space Echo
18.87.69=Robot Sci-Fi

[SonicCell OTHER SYNTH]
89.121.0=Fantasia    
91.121.0=Polysynth   
97.121.0=Ice Rain    
101.121.0=Brightness  
19.87.69=Stacc Heaven
20.87.69=Juno Poly
21.87.69=DigitalDream
22.87.69=Jucy Saw
23.87.69=Cue Tip
24.87.69=Waspy Synth
25.87.69=TB-Sequence
26.87.69=Europe Xpres
27.87.69=Squeepy
28.87.69=DOC Stack
29.87.69=Sweep Lead
30.87.69=80s Saws 1
31.87.69=80s Saws 2
32.87.69=80s Saws 3
33.87.69=Digitaless
34.87.69=Flip Pad
35.87.69=Short Detune
36.87.69=forSequence
37.87.69=Memory Pluck
38.87.69=Metalic Bass
39.87.69=Aqua
40.87.69=Big Planet
41.87.69=Wet Atax
42.87.69=Houze Clavi
43.87.69=SuperSawSlow
44.87.69=Cell Trance
45.87.69=Trancy X
46.87.69=Trancy Synth
47.87.69=Juno Trnce
48.87.69=Saw Stack
49.87.69=Frgile Saws
50.87.69=Steamed Sawz
51.87.69=RAVtune
52.87.69=Bustranza
53.87.69=AftTch Ji-n
54.87.69=JP OctAttack
55.87.69=Oct Unison
56.87.69=Xtatic
57.87.69=Dirty Combo
58.87.69=FM's Attack
59.87.69=Digi-vox Syn
60.87.69=Fairy Factor
61.87.69=Tempest
62.87.69=X-Racer
63.87.69=TB Booster
64.87.69=Syn-Orch/Mod
65.87.69=Pressyn
66.87.69=High Five
67.87.69=4DaCommonMan
68.87.69=Orgaenia
69.87.69=Sleeper
70.87.69=Sugar Synth
71.87.69=Ice Palace
72.87.69=Story Harp
73.87.69=LostParadise
74.87.69=Magnetic 5th
75.87.69=DigimaX
76.87.69=Exhale
77.87.69=X-panda
78.87.69=Saw Keystep
79.87.69=4mant Cycle
80.87.69=Modular
81.87.69=Angel Pipes
82.87.69=Wired Synth
83.87.69=Analog Dream
84.87.69=DCO Bell Pad
85.87.69=Cell Fanta
86.87.69=Juno 5th
87.87.69=DoubleBubble

[SonicCell BRIGHT PAD]
94.121.0=Metal Pad   
95.121.0=Halo Pad    
103.121.0=Echo Drops  
103.121.1=Echo Bell
103.121.2=Echo Pan
104.121.0=Star Theme  
88.87.69=Cell Comb
89.87.69=Super SynStr
90.87.69=80s Str
91.87.69=PhaseStrings
92.87.69=Voyager
93.87.69=Cosmic Rays
94.87.69=Stringship
95.87.69=Fat Stacks
96.87.69=Strings R Us
97.87.69=Electric Pad
98.87.69=Neo RS-202
99.87.69=OB Rezo Pad
100.87.69=Synthi Ens
101.87.69=Giant Sweep
102.87.69=Mod Dare
103.87.69=Cell Space
104.87.69=Digi-Swell
105.87.69=Sonic Surfer
106.87.69=New Year Day
107.87.69=Polar Morn
108.87.69=Distant Sun
109.87.69=PG Chimes
110.87.69=Saturn Rings
111.87.69=Brusky
112.87.69="2 Point 2"
113.87.69=2.2 Pad
114.87.69=two.two Pad
115.87.69=SaturnHolida
116.87.69=Neuro-Drone
117.87.69=In The Pass
118.87.69=Polar Night
119.87.69=Cell 5th
120.87.69=MistOver5ths
121.87.69=Gritty Pad
122.87.69=India Garden
123.87.69=BillionStars
124.87.69=Sand Pad
125.87.69=ReverseSweep
126.87.69=HugeSoundMod
127.87.69=Metal Swell
128.87.69=NuSoundtrack
1.87.70=Phat Strings

[SonicCell SOFT PAD]
90.121.0=Warm Pad    
90.121.1=Sine Pad
93.121.0=Bowed Glass 
96.121.0=Sweep Pad   
98.121.0=Soundtrack  
2.87.70=Soft OB Pad
3.87.70=SC Hollow
4.87.70=SC Sqr Pad
5.87.70=Silk Pad
6.87.70=WarmReso Pad
7.87.70=SC Soft Pad
8.87.70=Air Pad
9.87.70=Soft Breeze
10.87.70=JP Strings 1
11.87.70=JP Strings 2
12.87.70=DelayStrings
13.87.70=NorthStrings
14.87.70=SC Syn Str
15.87.70=Slow Saw Str
16.87.70=Syn Strings
17.87.70=OB Slow Str
18.87.70=Strings Pad
19.87.70=R&B SoftPad
20.87.70=Reso Pad
21.87.70=Phat Pad
22.87.70=SC PhaserPad
23.87.70=Mystic Str
24.87.70=Glass Organ
25.87.70=Wind Pad
26.87.70=Combination
27.87.70=HumanKindnes
28.87.70=BeautyPad
29.87.70=Atmospherics
30.87.70=Terra Nostra
31.87.70=OB Aaahs
32.87.70=Vulcano Pad
33.87.70=Cloud #9
34.87.70=Organic Pad
35.87.70=Hum Pad
36.87.70=Vox Pad
37.87.70=Digital Aahs
38.87.70=Tri 5th Pad
39.87.70=SC MovinPad
40.87.70=Seq-Pad 1
41.87.70=Follow
42.87.70=Consolament
43.87.70=Spacious Pad
44.87.70=JD Pop Pad
45.87.70=JP-8 Phase
46.87.70=Nu Epic Pad
47.87.70=Forever
48.87.70=Flange Dream
49.87.70=Evolution X
50.87.70=Heaven Pad
51.87.70=Angelis Pad
52.87.70=Juno-106 Str
53.87.70=JupiterMoves
54.87.70=Oceanic Pad
55.87.70=Fairy's Song
56.87.70=Borealis
57.87.70=JX Warm Pad
58.87.70=Analog Bgrnd

[SonicCell VOX]
53.121.0=Choir Aahs  
53.121.1=Chorus Aahs
54.121.0=Voice Oohs  
54.121.1=Humming
55.121.0=SynVox      
55.121.1=Analog Voice
92.121.0=Space Voice 
92.121.1=Itopia
59.87.70=Choir Aahs 1
60.87.70=Choir Aahs 2
61.87.70=ChoirOoh/Aft
62.87.70=Angels Choir
63.87.70=Angelique
64.87.70=Gospel Oohs
65.87.70=Choir&Str
66.87.70=Aah Vox
67.87.70=Synvox
68.87.70=Uhmmm
69.87.70=Morning Star
70.87.70=Syn Opera
71.87.70=BeautifulOne
72.87.70=Ooze
73.87.70=Aerial Choir
74.87.70=3D Vox
75.87.70=Film Cue
76.87.70=Paradise
77.87.70=Sad ceremony
78.87.70=Lost Voices
79.87.70=Jazz Doos
80.87.70=Beat Vox
81.87.70=Talk 2 Me
82.87.70=FM Vox
83.87.70=Let's Talk!

[SonicCell PLUCKED]
47.121.0=Harp        
47.121.1=Yang Qin
16.121.0=Santur      
105.121.0=Sitar       
105.121.1=Sitar 2
107.121.0=Shamisen    
108.121.0=Koto        
108.121.1=Taisho Koto
109.121.0=Kalimba     
84.87.70=Nice Kalimba
85.87.70=Quiet River
86.87.70=Teky Drop
87.87.70=Pat is away
88.87.70=SC Sitar 1
89.87.70=SC Sitar 2
90.87.70=Sitar on C
91.87.70=Sitar Baby
92.87.70=Elec Sitar
93.87.70=Neo Sitar
94.87.70=SaraswatiRvr
95.87.70=Bosporus
96.87.70=Santur Stack
97.87.70=Aerial Harp
98.87.70=Harpiness
99.87.70=Skydiver
100.87.70=TroubadorEns
101.87.70=Jamisen
102.87.70=Koto
103.87.70=Monsoon
104.87.70=Bend Koto

[SonicCell ETHNIC]
110.121.0=Bagpipe     
112.121.0=Shanai      
105.87.70=LongDistance
106.87.70=Ambi Shaku
107.87.70=SC Lochscape
108.87.70=SC PipeDream
109.87.70=SC Far East

[SonicCell FRETTED]
106.121.0=Banjo GM
110.87.70=Banjo

[SonicCell PERCUSSION]
48.121.0=Timpani     
114.121.0=Agogo       
116.121.0=Woodblock   
116.121.1=Castanets
117.121.0=Taiko       
117.121.1=Concert BD       
118.121.0=Melo. Tom 1 
118.121.1=Melo. Tom 2
119.121.0=Synth Drum  
119.121.1=808 Tom
119.121.2=Elec Perc
120.121.0=Reverse Cym.
111.87.70=Timpani+Low
112.87.70=Timpani Roll
113.87.70=Bass Drum

[SonicCell SOUND FX]
123.121.0=Seashore    
123.121.1=Rain
123.121.2=Thunder
123.121.3=Wind
123.121.4=Stream
123.121.5=Bubble
124.121.0=Bird        
124.121.1=Dog
124.121.2=Horse-Gallop
124.121.3=Bird 2
125.121.0=Telephone 1 
125.121.1=Telephone 2
125.121.2=Doorcreaking
125.121.3=Door
125.121.4=Scratch
125.121.5=Wind Chimes
126.121.0=Helicopter  
126.121.1=Car-Engine
126.121.2=Car-Stop
126.121.3=Car-Pass
126.121.4=Car-Crash
126.121.5=Siren
126.121.6=Train
126.121.7=Jetplane
126.121.8=Starship
126.121.9=Burst Noise
127.121.0=Applause    
127.121.1=Laughing
127.121.2=Screaming
127.121.3=Punch
127.121.4=Heart Beat
127.121.5=Footsteps
128.121.0=Gun Shot    
128.121.1=Machine Gun
128.121.2=Lasergun
128.121.3=Explosion
114.87.70=Ambidextrous
115.87.70=En-co-re
116.87.70=Mobile Phone

[SonicCell BEAT&GROOVE]
116.87.70=ElectroDisco
118.87.70=Groove 007
119.87.70=In Da Groove
120.87.70=Sweet 80s
121.87.70=Autotrance
122.87.70=Juno Pop
123.87.70=Compusonic 1
124.87.70=Compusonic 2

[SonicCell COMBINATION]
125.87.70=80s Combo
126.87.70=Analog Days
127.87.70=Techno Craft
128.87.70=Lounge Kit

[SonicCell UserGroup]
1.87.0=UserPatch 1
2.87.0=UserPatch 2
3.87.0=UserPatch 3
4.87.0=UserPatch 4
5.87.0=UserPatch 5
6.87.0=UserPatch 6
7.87.0=UserPatch 7
8.87.0=UserPatch 8
9.87.0=UserPatch 9
10.87.0=UserPatch 10
11.87.0=UserPatch 11
12.87.0=UserPatch 12
13.87.0=UserPatch 13
14.87.0=UserPatch 14
15.87.0=UserPatch 15
16.87.0=UserPatch 16
17.87.0=UserPatch 17
18.87.0=UserPatch 18
19.87.0=UserPatch 19
20.87.0=UserPatch 20
21.87.0=UserPatch 21
22.87.0=UserPatch 22
23.87.0=UserPatch 23
24.87.0=UserPatch 24
25.87.0=UserPatch 25
26.87.0=UserPatch 26
27.87.0=UserPatch 27
28.87.0=UserPatch 28
29.87.0=UserPatch 29
30.87.0=UserPatch 30
31.87.0=UserPatch 31
32.87.0=UserPatch 32
33.87.0=UserPatch 33
34.87.0=UserPatch 34
35.87.0=UserPatch 35
36.87.0=UserPatch 36
37.87.0=UserPatch 37
38.87.0=UserPatch 38
39.87.0=UserPatch 39
40.87.0=UserPatch 40
41.87.0=UserPatch 41
42.87.0=UserPatch 42
43.87.0=UserPatch 43
44.87.0=UserPatch 44
45.87.0=UserPatch 45
46.87.0=UserPatch 46
47.87.0=UserPatch 47
48.87.0=UserPatch 48
49.87.0=UserPatch 49
50.87.0=UserPatch 50
51.87.0=UserPatch 51
52.87.0=UserPatch 52
53.87.0=UserPatch 53
54.87.0=UserPatch 54
55.87.0=UserPatch 55
56.87.0=UserPatch 56
57.87.0=UserPatch 57
58.87.0=UserPatch 58
59.87.0=UserPatch 59
60.87.0=UserPatch 60
61.87.0=UserPatch 61
62.87.0=UserPatch 62
63.87.0=UserPatch 63
64.87.0=UserPatch 64
65.87.0=UserPatch 65
66.87.0=UserPatch 66
67.87.0=UserPatch 67
68.87.0=UserPatch 68
69.87.0=UserPatch 69
70.87.0=UserPatch 70
71.87.0=UserPatch 71
72.87.0=UserPatch 72
73.87.0=UserPatch 73
74.87.0=UserPatch 74
75.87.0=UserPatch 75
76.87.0=UserPatch 76
77.87.0=UserPatch 77
78.87.0=UserPatch 78
79.87.0=UserPatch 79
80.87.0=UserPatch 80
81.87.0=UserPatch 81
82.87.0=UserPatch 82
83.87.0=UserPatch 83
84.87.0=UserPatch 84
85.87.0=UserPatch 85
86.87.0=UserPatch 86
87.87.0=UserPatch 87
88.87.0=UserPatch 88
89.87.0=UserPatch 89
90.87.0=UserPatch 90
91.87.0=UserPatch 91
92.87.0=UserPatch 92
93.87.0=UserPatch 93
94.87.0=UserPatch 94
95.87.0=UserPatch 95
96.87.0=UserPatch 96
97.87.0=UserPatch 97
98.87.0=UserPatch 98
99.87.0=UserPatch 99
100.87.0=UserPatch 100
101.87.0=UserPatch 101
102.87.0=UserPatch 102
103.87.0=UserPatch 103
104.87.0=UserPatch 104
105.87.0=UserPatch 105
106.87.0=UserPatch 106
107.87.0=UserPatch 107
108.87.0=UserPatch 108
109.87.0=UserPatch 109
110.87.0=UserPatch 110
111.87.0=UserPatch 111
112.87.0=UserPatch 112
113.87.0=UserPatch 113
114.87.0=UserPatch 114
115.87.0=UserPatch 115
116.87.0=UserPatch 116
117.87.0=UserPatch 117
118.87.0=UserPatch 118
119.87.0=UserPatch 119
120.87.0=UserPatch 120
121.87.0=UserPatch 121
122.87.0=UserPatch 122
123.87.0=UserPatch 123
124.87.0=UserPatch 124
125.87.0=UserPatch 125
126.87.0=UserPatch 126
127.87.0=UserPatch 127
128.87.0=UserPatch 128
1.87.1=UserPatch 129
2.87.1=UserPatch 130
3.87.1=UserPatch 131
4.87.1=UserPatch 132
5.87.1=UserPatch 133
6.87.1=UserPatch 134
7.87.1=UserPatch 135
8.87.1=UserPatch 136
9.87.1=UserPatch 137
10.87.1=UserPatch 138
11.87.1=UserPatch 139
12.87.1=UserPatch 140
13.87.1=UserPatch 141
14.87.1=UserPatch 142
15.87.1=UserPatch 143
16.87.1=UserPatch 144
17.87.1=UserPatch 145
18.87.1=UserPatch 146
19.87.1=UserPatch 147
20.87.1=UserPatch 148
21.87.1=UserPatch 149
22.87.1=UserPatch 150
23.87.1=UserPatch 151
24.87.1=UserPatch 152
25.87.1=UserPatch 153
26.87.1=UserPatch 154
27.87.1=UserPatch 155
28.87.1=UserPatch 156
29.87.1=UserPatch 157
30.87.1=UserPatch 158
31.87.1=UserPatch 159
32.87.1=UserPatch 160
33.87.1=UserPatch 161
34.87.1=UserPatch 162
35.87.1=UserPatch 163
36.87.1=UserPatch 164
37.87.1=UserPatch 165
38.87.1=UserPatch 166
39.87.1=UserPatch 167
40.87.1=UserPatch 168
41.87.1=UserPatch 169
42.87.1=UserPatch 170
43.87.1=UserPatch 171
44.87.1=UserPatch 172
45.87.1=UserPatch 173
46.87.1=UserPatch 174
47.87.1=UserPatch 175
48.87.1=UserPatch 176
49.87.1=UserPatch 177
50.87.1=UserPatch 178
51.87.1=UserPatch 179
52.87.1=UserPatch 180
53.87.1=UserPatch 181
54.87.1=UserPatch 182
55.87.1=UserPatch 183
56.87.1=UserPatch 184
57.87.1=UserPatch 185
58.87.1=UserPatch 186
59.87.1=UserPatch 187
60.87.1=UserPatch 188
61.87.1=UserPatch 189
62.87.1=UserPatch 190
63.87.1=UserPatch 191
64.87.1=UserPatch 192
65.87.1=UserPatch 193
66.87.1=UserPatch 194
67.87.1=UserPatch 195
68.87.1=UserPatch 196
69.87.1=UserPatch 197
70.87.1=UserPatch 198
71.87.1=UserPatch 199
72.87.1=UserPatch 200
73.87.1=UserPatch 201
74.87.1=UserPatch 202
75.87.1=UserPatch 203
76.87.1=UserPatch 204
77.87.1=UserPatch 205
78.87.1=UserPatch 206
79.87.1=UserPatch 207
80.87.1=UserPatch 208
81.87.1=UserPatch 209
82.87.1=UserPatch 210
83.87.1=UserPatch 211
84.87.1=UserPatch 212
85.87.1=UserPatch 213
86.87.1=UserPatch 214
87.87.1=UserPatch 215
88.87.1=UserPatch 216
89.87.1=UserPatch 217
90.87.1=UserPatch 218
91.87.1=UserPatch 219
92.87.1=UserPatch 220
93.87.1=UserPatch 221
94.87.1=UserPatch 222
95.87.1=UserPatch 223
96.87.1=UserPatch 224
97.87.1=UserPatch 225
98.87.1=UserPatch 226
99.87.1=UserPatch 227
100.87.1=UserPatch 228
101.87.1=UserPatch 229
102.87.1=UserPatch 230
103.87.1=UserPatch 231
104.87.1=UserPatch 232
105.87.1=UserPatch 233
106.87.1=UserPatch 234
107.87.1=UserPatch 235
108.87.1=UserPatch 236
109.87.1=UserPatch 237
110.87.1=UserPatch 238
111.87.1=UserPatch 239
112.87.1=UserPatch 240
113.87.1=UserPatch 241
114.87.1=UserPatch 242
115.87.1=UserPatch 243
116.87.1=UserPatch 244
117.87.1=UserPatch 245
118.87.1=UserPatch 246
119.87.1=UserPatch 247
120.87.1=UserPatch 248
121.87.1=UserPatch 249
122.87.1=UserPatch 250
123.87.1=UserPatch 251
124.87.1=UserPatch 252
125.87.1=UserPatch 253
126.87.1=UserPatch 254
127.87.1=UserPatch 255
128.87.1=UserPatch 256



[SRX-97 Rock Organ]
1.93.97=SRX97 HardLead ORG
2.93.97=SRX97 HardRock ORG
3.93.97=SRX97 In Time ORG
4.93.97=SRX97 SuperDistORG
5.93.97=SRX97 SuperDistLd1
6.93.97=SRX97 SuperDistLd2
7.93.97=SRX97 VeloRock ORG
8.93.97=SRX97 VKRock ORG
9.93.97=SRX97 Comp DistORG
10.93.97=SRX97 OD-1 DistORG
11.93.97=SRX97 RadioDistORG
12.93.97=SRX97 ModDelayORG

[SRX-98 Analog Essentials]
1.93.98=SRX98 realAnaSaw
2.93.98=SRX98 FullAnaSaw
3.93.98=SRX98 Forever
4.93.98=SRX98 StringsEns
5.93.98=SRX98 DryMG Lead
6.93.98=SRX98 EPw/GtrAMP
7.93.98=SRX98 TrancySaw1
8.93.98=SRX98 Distorted
9.93.98=SRX98 Sweep Saw
10.93.98=SRX98 MG Bass 1
11.93.98=SRX98 Dist Saw
12.93.98=SRX98 C-Piano
13.93.98=SRX98 Retro Fit
14.93.98=SRX98 UnisonSaws
15.93.98=SRX98 90's EP
16.93.98=SRX98 SawBrs2006
17.93.98=SRX98 LoFi Ambi
18.93.98=SRX98 Saw Lead
19.93.98=SRX98 MagicPiano
20.93.98=SRX98 Synth Key
21.93.98=SRX98 SquLead 06
22.93.98=SRX98 Old EP
23.93.98=SRX98 HimalayaFI
24.93.98=SRX98 Curse
25.93.98=SRX98 Echo EP
26.93.98=SRX98 Big Sect
27.93.98=SRX98 Flare Pad
28.93.98=SRX98 MG Bass 2
29.93.98=SRX98 MG SawLead
30.93.98=SRX98 Dry Str
31.93.98=SRX98 Poly Synth
32.93.98=SRX98 Blu EP
33.93.98=SRX98 Reso Bass
34.93.98=SRX98 DetuneBrs
35.93.98=SRX98 5th EP Pad
36.93.98=SRX98 SquareBass
37.93.98=SRX98 hybrid Str
38.93.98=SRX98 Old Phaser
39.93.98=SRX98 SuperSaw 1
40.93.98=SRX98 Pluck Clav
41.93.98=SRX98 101 Bass
42.93.98=SRX98 Solo Sine
43.93.98=SRX98 Arie EP
44.93.98=SRX98 SftDist Ld
45.93.98=SRX98 Tre EP
46.93.98=SRX98 Vinyl Str
47.93.98=SRX98 Cave 2006
48.93.98=SRX98 Motion
49.93.98=SRX98 JP8 Square
50.93.98=SRX98 Creation
51.93.98=SRX98 Super-S
52.93.98=SRX98 Saw Brass
53.93.98=SRX98 Phase EP
54.93.98=SRX98 Phase Bs
55.93.98=SRX98 SuperSaw2
56.93.98=SRX98 TrancySaw2
57.93.98=SRX98 POP EP
58.93.98=SRX98 Treck Pad
59.93.98=SRX98 Dyno Str
60.93.98=SRX98 JP8 SquPad
61.93.98=SRX98Phase Pad
62.93.98=SRX98 JP-8 Lead
63.93.98=SRX98 Tekno Bass
64.93.98=SRX98 Magma
65.93.98=SRX98 Old Days
66.93.98=SRX98 TapeEchoEP
67.93.98=SRX98 FlareSweep
68.93.98=SRX98 Sweep Saw2
69.93.98=SRX98 Saw Stack
70.93.98=SRX98 Retro Str
71.93.98=SRX98 EP w/SP
72.93.98=SRX98 StrMachine
73.93.98=SRX98 Saw/SquPad
74.93.98=SRX98 PowerSaws
75.93.98=SRX98 70's EP
76.93.98=SRX98 Reso Lead
77.93.98=SRX98 Phase Saws
78.93.98=SRX98 Explosion


; ----------------------------------------------------------------------


.Instrument Definitions

[Roland SonicCell:Patch]
Patch[1]=SonicCell AC.PIANO
Patch[2]=SonicCell EL.PIANO
Patch[3]=SonicCell KEYBOARDS
Patch[4]=SonicCell BELL
Patch[5]=SonicCell MALLET
Patch[6]=SonicCell ORGAN
Patch[7]=SonicCell ACCORDIAN
Patch[8]=SonicCell HARMONICA
Patch[9]=SonicCell AC.GUITAR
Patch[10]=SonicCell EL.GUITAR
Patch[11]=SonicCell DIST.GUITAR
Patch[12]=SonicCell BASS
Patch[13]=SonicCell SYNTH BASS
Patch[14]=SonicCell STRINGS
Patch[15]=SonicCell ORCHESTRA
Patch[16]=SonicCell HIT&STAB
Patch[17]=SonicCell WIND
Patch[18]=SonicCell FLUTE
Patch[19]=SonicCell AC.BRASS
Patch[20]=SonicCell SYNTH BRASS
Patch[21]=SonicCell SAX
Patch[22]=SonicCell HARD LEAD
Patch[23]=SonicCell SOFT LEAD
Patch[24]=SonicCell TECHNO SYNTH
Patch[25]=SonicCell PULSATING
Patch[26]=SonicCell SYNTH FX
Patch[27]=SonicCell OTHER SYNTH
Patch[28]=SonicCell BRIGHT PAD
Patch[29]=SonicCell SOFT PAD
Patch[30]=SonicCell VOX
Patch[31]=SonicCell PLUCKED
Patch[32]=SonicCell ETHNIC
Patch[33]=SonicCell FRETTED
Patch[34]=SonicCell PERCUSSION
Patch[35]=SonicCell SOUND FX
Patch[36]=SonicCell BEAT&GROOVE
Patch[37]=SonicCell COMBINATION
Patch[38]=SonicCell UserGroup
Patch[39]=SRX-97 Rock Organ
Patch[40]=SRX-98 Analog Essentials
Patch[*]=1..128
